	<?php
	class MY_debitur extends  CI_controller
	{
	 function sapa($nama)
	 {
	  $kata = "Hello ".$nama.", bagaimana kabarnya ?";
	  return $kata;
	 }
	}

	class Welcome_controller extends  MY_debitur
	{
	 function index()
	 {
	  echo $this->sapa("Cahya");
	  // hasilnya :: Hello Cahya, bagaimana kabarnya ?
	 }
	}